# install-dependencies

Installation script for the eric IDE dependencies.

### Global Attributes

None

### Classes

None

### Functions

main | Function to install the eric dependencies.
pipInstall | Install the given package via pip.

## main

main()

Function to install the eric dependencies.

Up

## pipInstall

pipInstall(packageName)

Install the given package via pip.

packageName (str)
  name of the package to be installed

Return:
  flag indicating a successful installation

Return Type:
  bool

Up